

body {
	font-family: 'Rubik', sans-serif;
	line-height: 1.5em;	
	background: #000;
	color: #fff;
  font-size: 16px;
}



/* key */


#key {
	padding: 1em 0 8px 0;
	font-size: 11px;
}
#key span {
	display: inline-block;
	margin-left: 10px;
	width: 11px;
	height: 11px;
	padding: 0 5px;
}
#key span:first-of-type {
  margin-left: 0;
}

@media (min-width:980px) {
  #key {
    font-size: 16px;
  }
  #key span {
  	margin-left: 25px;
    width: 16px;
    height: 16px;
   	padding: 0 8px;
 }
}






.container {
  max-width: 800px;
  margin: 0 auto;
}

h1 { margin: 0; }

.row {
  margin: 16px auto;
  align-items: center;
}
.label {
	padding: 0px;
	margin: 3px 0 3px 0;
	font-weight: 400;
}
.grid { line-height: 48px; }
.grid-container { display: flex; }
.desktop { display: none; }


@media (min-width:768px) {
  .row { display: flex; }
  .desktop { display: inline; }
  .label {    
    width: 225px;
    float: left;
  }
  .grid-container { width: calc(100% - 225px); }
}





.yes {
  padding-left: 10px;
	background-color: #885744;
}

.new {
  text-align: center;
	background-color: #ef9978;
}
.review {
  text-align: center;
	background-image: url('../img/under-review.gif');
	background-size: 24px;
}

.no {
  padding-right: 10px;
	background-color: #323232;
	text-align: right;
}




/* type */
h1 {
  font: 800 20px/1.2em 'Rubik', sans-serif;
}
.label {
  font: normal 14px/1.2em 'Rubik', sans-serif;
}


@media (min-width:980px) {
  h1 { font: 800 42px/1.2em 'Rubik', sans-serif; }
  .label { font: normal 1.1em/1.2em 'Rubik', sans-serif; }
}

